<?php

namespace App\Model;

use Nette;

class LogManager
{
	use Nette\SmartObject;

	private Nette\Database\Explorer $database;

	public function __construct(Nette\Database\Explorer $database)
	{
		$this->database = $database;
	}

	public function saveLogRecord($data)
	{
		return $this->database->table('logy')->insert($data);
	}
}